---
name: Aakriti Gupta
placeholder: true
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Geo</a>
reports_to: juan-silva
picture: aakritigupta.jpg
twitter: aakri_tea
gitlab: aakriti.gupta
mentor: true
division: Engineering
departments:
- Core Development
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Geo BE Team
projects:
  gitlab: maintainer backend
domain_expertise:
- rails
- geo
story: 'Aakriti is an Indian expat living in south Germany, who loves Korean food,
  slipping in several languages in one sentence and photographing absurd things. She
  enjoys weight lifting. She is an open source enthusiast, who has been building and
  using open source software for several years. Most of her recent work is in Ruby.

  '
specialty:
- 'Systems: Geo'
job_title: Senior Backend Engineer
public: true

